DO $$ 
    BEGIN
          IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=1765) THEN
		RETURN;
          END IF;
        BEGIN
 
		ALTER TABLE public."CalendarSettings" DROP COLUMN  "ShortName"; 

        EXCEPTION
            WHEN OTHERS THEN RAISE NOTICE 'Drop columnt ShortName in table CalendarSettings.';
        END;
    END;
$$



